#wpadminbar{
	display: none;
}
html{
	margin: 0 !important;
	scroll-behavior: smooth;
	scroll-padding-top: 0;
}

body {
	font-family: "Syne", sans-serif;
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1.2;
	--color-black: #000000;
	--color-dark: #141413;
	--color-medium: #333333;
	--color-light: #DCDDDD;
	--color-cta: #9F8C37;
	--color-white: #ffffff;
	background-color: var(--color-dark);
	color: var(--color-white);
	/* cursor: none; */
}
body.page-template-page-home #logo{
	opacity: 0;
}

#tendina{
	right: 0;
}
#tendina.close{
	width: 0!important;
}
#tendina.start{
	right: auto;
	left: 0;
}

#page.close{
	transform-origin: center;
	transform: scale(.8) translateX(-32vw) translateZ(0);
	height: 100vh;
}

#masthead{
	font-size: 1.1rem;
	z-index: 100;
}
#masthead a{
	color: var(--color-white);
	text-decoration: none;
}
#masthead.scroll{
	background-color: var(--color-dark);
}
body.page-template-page-home #masthead.scroll #logo{
	opacity: 1;
}
body.page-template-page-about #masthead .link.about,
body.page-template-page-vineyard #masthead .link.vineyard,
body.page-template-page-wine #masthead .link.wine,
body.page-template-page-contact #masthead .link.contact{
	text-decoration: underline;
}

#menu{
	z-index: 600;
	display: none;
}
#menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#menu li a{
	color: var(--color-white);
	text-decoration: none;
	display: block;
	margin: 10px;
	text-wrap: nowrap;
}
#menu li a:hover,
#menu li.current-menu-item a,
#menu li.current-menu-parent a{
	text-decoration: underline;;
}

#btnmenu{
	width: 46px;
	height: 46px;
	position: relative;
	cursor: pointer;
	background-color: var(--color-white);
	border-radius: 50%;
	cursor: none;
}
#btnmenu *{
	-webkit-transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
	-moz-transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
	-ms-transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
	-o-transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
	transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
}
#btnmenu .line{
	position: absolute;
	left: 12px;
	width: 22px;
	height: 2px;
	background-color: var(--color-black);
}
#btnmenu .line.up{
	top: 16px;
}
#btnmenu .line.md{
	top: 50%;
	margin-top: -1px;
}
#btnmenu .line.dw{
	bottom: 16px;
	width: 16px;
}
#btnmenu.open .line.up{
	opacity: 0;
}
#btnmenu.open .line.md.a{
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transition: rotate(45deg);
	-ms-transition: rotate(45deg);
	-o-transition: rotate(45deg);
}
#btnmenu.open .line.md.b{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transition: rotate(-45deg);
	-ms-transition: rotate(-45deg);
	-o-transition: rotate(-45deg);
}
#btnmenu.open .line.dw{
	opacity: 0;
}
#btnmenu:hover .line.dw{
	width: 22px;
}

#timeline .anno {
	font-size: 13rem;
	opacity: .4;
	line-height: 1;
	position: absolute;
	bottom: 40px;
}
#timeline .sx .anno{
	right: -130px;
}
#timeline .dx .anno{
	left: -130px;
}

#footer{
	font-size: 1rem;
}

#lang{
	font-size: 1rem;
	line-height: 1;
}
#lang a{
	margin: -1px;
	width: 42px;
	height: 30px;
	text-align: center;
	line-height: 28px;
}

#lang_mobile{
	width: 46px;
	height: 46px;
}
#lang_mobile a{
	width: 46px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	margin-bottom: 5px;
	font-size: 1rem;
}

#scroll .circle{
	top: 12px;
	width: 6px;
	height: 6px;
	margin-left: -3px;
}

/* STILE */
.padding{
	padding: calc(100vw * 0.08);
}
.padding-left{
	padding-left: calc(100vw * 0.08);
}
.padding-right{
	padding-right: calc(100vw * 0.08);
}
.padding-x{
	padding-left: calc(100vw * 0.08);
	padding-right: calc(100vw * 0.08);
}
.padding-top{
	padding-top: calc(100vw * 0.08);
}
.padding-bottom{
	padding-bottom: calc(100vw * 0.08);
}
.padding-y{
	padding-top: calc(100vw * 0.08);
	padding-bottom: calc(100vw * 0.08);
}
.color-black{
	color: var(--color-black);
	border-color: var(--color-black) !important;
}
.color-dark{
	color: var(--color-dark);
	border-color: var(--color-dark) !important;
}
.color-medium{
	color: var(--color-medium);
	border-color: var(--color-medium) !important;
}
.color-light{
	color: var(--color-light);
	border-color: var(--color-light) !important;
}
.color-white{
	color: var(--color-white);
	border-color: var(--color-white) !important;
}
.box-black{
	background-color: var(--color-black);
}
.box-dark{
	background-color: var(--color-dark);
}
.box-medium{
	background-color: var(--color-medium);
}
.box-light{
	background-color: var(--color-light);
}
.box-white{
	background-color: var(--color-white);
}
.box-cta{
	background-color: var(--color-cta);
}
.line-dashed-vertical{
	border-right: 1px dashed;
}
.line-dashed-orizontal{
	border-bottom: 1px dashed;
}
.min-h{
	min-height: 300px;
}
.text-vertical{
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}
.filter-invert{
	filter: invert(1);
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sfumatura-top{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#141413+0,141413+100&1+0,0+100 */
	background: linear-gradient(to bottom,  rgba(20,20,19,1) 0%,rgba(20,20,19,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.sfumatura-bottom{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#141413+0,141413+100&0+0,1+100 */
	background: linear-gradient(to bottom,  rgba(20,20,19,0) 0%,rgba(20,20,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.sfumatura-start{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#141413+0,141413+100&1+0,0+100 */
	background: linear-gradient(to right,  rgba(20,20,19,1) 0%,rgba(20,20,19,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.sfumatura-end{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#141413+0,141413+100&0+0,1+100 */
	background: linear-gradient(to right,  rgba(20,20,19,0) 0%,rgba(20,20,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.linea-orizzontale{
	height: 1px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,ffffff+100&0+1,1+50,0+100 */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/* CTA */
a{
	color: var(--color-white);
	cursor: none;
}
a:hover{
	color: var(--color-cta);
}
.box-black a:hover{
	color: var(--color-white);
}
svg .color{
	fill: var(--color-light);
}
svg:hover .color{
	fill: var(--color-white);
}
.cta{
	padding: 10px 30px;
	display: inline-block;
	color: var(--color-dark);
	background: var(--color-cta);
	border-radius: 50rem;
	line-height: 1;
	font-size: 1.1rem;
	text-transform: uppercase;
	text-decoration: none;
	border-width: 0;
}
.cta:hover{
	color: var(--color-dark);
	background: var(--color-white);
}
.godown{
	mix-blend-mode: color-dodge;
}
.godown:hover{
	mix-blend-mode: normal;
}

/* ANIMAZIONI */
.transitions, a, svg .color, #menu li{
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}
.transitions-easeInQuart{
	transition: all 500ms cubic-bezier(0.895, 0.030, 0.685, 0.220); /* easeInQuart */
}
.animax .animate{
	position: relative;
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeInQuart */
}
.animax.off .animate.opacity{
	opacity: 0;
}
.animax.off .animate.scale{
	opacity: 0;
	transform: scale(0.6);
	-webkit-transform: scale(0.6);
	-moz-transition: scale(0.6);
	-ms-transition: scale(0.6);
	-o-transition: scale(0.6);
}
.animax.off .animate.moveup{
	opacity: 0;
	top: 100px;
}
.animax.on .animate.moveup{
	top: 0;
}
.animax.off .animate.movedx{
	opacity: 0;
	right: -100px;
}
.animax.on .animate.movedx{
	right: 0;
}
.animax.off .animate.movesx{
	opacity: 0;
	left: -100px;
}
.animax.on .animate.movesx{
	left: 0;
}
.animax.on .animate.delay-1{
	transition-delay: 500ms !important;
}
.animax.on .animate.delay-2{
	transition-delay: 1000ms !important;
}
.animax .titolo{
	margin-left: -.1em;
	margin-right: -.1em;
	font-weight: 600;
}
.animax .titolo .line{
	overflow: hidden;
	display: inline-block;
	padding: 0 .1em;
	margin-bottom: -.3em;
}
.animax .titolo .letter{
	display: inline-block;
	transform: translateY(1.3em);
	transition: all 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}
.animax.off .titolo .letter{
	transition-delay: 0ms !important;
}
.animax.on .titolo .letter{
	transform: translateY(0em);
}
@-webkit-keyframes rotate_loop /* Safari and Chrome */ {
  from {
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	transform-origin: center center;
  }
  to {
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	transform-origin: center center;
  }
}
@keyframes rotate_loop {
  from {
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	transform-origin: center center;
  }
  to {
	-ms-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	transform-origin: center center;
  }
}
.rotate_loop {
  -webkit-animation: rotate_loop 12s linear infinite;
  -moz-animation: rotate_loop 12s linear infinite;
  -ms-animation: rotate_loop 12s linear infinite;
  -o-animation: rotate_loop 12s linear infinite;
  animation: rotate_loop 12s linear infinite;
}
@-webkit-keyframes scrolling {
	0% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(-100%);
				transform: translateX(-100%);
	}
}

@keyframes scrolling {
	0% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(-100%);
				transform: translateX(-100%);
	}
}
.scrolling {
	will-change: transform; /* Dobbiamo essere gentili con il browser - facciamogli sapere cosa stiamo per animare. */
	-webkit-animation: scrolling 15s linear infinite;
	animation: scrolling 15s linear infinite;
}

/* FILTRI */
.color-dodge{
	mix-blend-mode: color-dodge;
}

/* ELEMENTI */
.visual{
	height: 100vh!important;
}
.background{
	background-position: center center;
	background-size: cover;
}
.fit-cover{
	object-fit: cover;
}
.overlay{
	background-image: url("../img/pattern_overlay.png");
}
.thumb:hover .image{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.z-10{
	z-index: 10;
}
.vh-50{
	height: 50vh;
}
.vh-75{
	height: 75vh;
}
.vw-75{
	width: 75vw;
}
.sound{
	cursor: none;
}
.sound.on{
	opacity: 0;
}
.sound.on:hover{
	opacity: 1;
}

/* PLUGIN */
span.wpcf7-list-item{
	margin: 0 5px 0 0;
}
.captcha-image{
	width: 100%;
}
.kc_captcha{
	width: 100%;
	overflow: hidden;
	display: none;
	line-height: 1.1;
	font-size: 0.9rem;
}
.swiper-button-next:after, .swiper-button-prev:after{
	color: var(--color-white) !important;
}
.content .swiper-pagination-bullet{
	background-color: var(--color-white) !important;
	opacity: .5 !important;
	cursor: none !important;
}
.content .swiper-pagination-bullet-active{
	background-color: var(--color-white) !important;
	opacity: 1 !important;
}
.jarallax-keep-img > .jarallax-img {
	opacity: 0;
}
.cb-cursor-text{
	color: var(--color-dark);
}
input:not([type='submit']):not([type='checkbox']),
textarea{
	color: var(--color-white) !important;
	background-color: var(--color-medium) !important;
	border: none !important;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
color: var(--color-light) !important;
}
input:-moz-placeholder,
textarea:-moz-placeholder{
color: var(--color-light) !important;  
}
input::-moz-placeholder,
textarea::-moz-placeholder{
color: var(--color-light) !important;  
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{  
color: var(--color-light) !important;  
}